/* MOD 32 */
.mod-32 h1 {font-family: robotoregular;color: #e65c09;font-size: 36px;margin-bottom: 15px;}
.mod-32 h2 { font-family: robotoregular; color: #808080; font-size: 24px; margin-bottom: 15px; }
.mod-32 h3 { font-family: RobotoBold; color: #808080; font-size: 20px; margin-bottom: 15px; }
.mod-32 h4 { font-family: RobotoBold; color: #808080; font-size: 18px; margin-bottom: 15px; }
.mod-32 p {font-family: RobotoRegular;font-size: 15px;color: #7c7c7d;text-align: justify;}
.mod-32 p a { color: #ff6c30; }
.mod-32 ul {padding-left: 0px;list-style: none;font-family: RobotoRegular;font-size: 15px;color: #7c7c7d;text-align: justify;}
.mod-32 ul li:before { content: ''; display: inline-block; width: 11px; height: 8px; background-image: url(../img/ticket-naranjo.png); background-repeat: no-repeat; background-position: center; margin-right: 5px; }
.mod-32 ul li a { color: #ff6c30; }
.mod-32  table.table thead { background-color: #ff6c30; color: #fff; font-family: RobotoBold; font-size: 15px; }
.mod-32 .table thead th { border: 0px; }
.mod-32 table.table tbody { font-family: RobotoRegular; font-size: 14px; color: #858585; }
.mod-32 table.table tbody a { color: #ff6c30; }
.mod-32 {padding: 10px 0px;width: 100%;clear: both;}
.mod-32 b { font-family: RobotoBold; }
.mod-32 strong { font-family: RobotoBold; }
.mod-32 .container {/* padding-left: 85px; */ }
.mod-32 .mod-31 {padding: 0px;}
.mod-32 .container .container {padding-left: 0px!important;padding-right: 0px!important;}
.mod-32 p em { padding-left: 15px;}
@media(max-width:991px) {
	.mod-32 .container {/* padding-left: 45px; */ }
}
@media(max-width:768px) {
	.mod-32 h1 { font-size: 24px; }
	.mod-32 h2 { font-size: 22px; }
	.mod-32 h3 { font-size: 18px; }
	.mod-32 h4 { font-size: 16px; }
}

/* /MOD 31 */